name: PlayerRisk
version: '${version}'
main: com.sakurarealm.playerrisk.PlayerRisk
depend:
  - Towny
  - PlaceholderAPI

permissions:
  playerrisk.admin:
    description: PlayerRisk admin permission
    default: op

commands:
  playerrisk:
    description: PlayerRisk command
    usage: /playerrisk
    aliases: [ pr, prisk ]